[General]
MaxLists=4
[List1]
Description=R-Param Channel 2 
Name=R-Param List 
Disabled=False
DataFile=\System\NciRParamCh2.var
PLCVar=2
Level=0
UserLevel=0
ChannelId=2
[List2]
Description=R-Param Channel 3 
Name=R-Param List
Disabled=True
DataFile=\System\NciRParamCh3.var
PLCVar=3
Level=0
UserLevel=0
ChannelId=3
[List3]
Description=R-Param - Channel 2        
Name=New R-Param List
Disabled=False
DataFile=
PLCVar=3
Level=0
UserLevel=0
ChannelId=3
[List4]
Description=New R-Param List
Name=New R-Param List
Disabled=False
DataFile=
ChannelId=0
Level=0
UserLevel=0
